from docx import Document


document = Document('verif_plan_template.docx')

document.add_heading('Document Title Patoche', 0)
doc.Sections(1).Footers(1).Range.Text = r'Text to be included'

document.add_page_break()


document.save("generation.doc")

